Agent-readable docs index: /docs/llms.txt. Full docs in one file: /docs/llms-full.txt. Download /docs/docs.zip to grep all markdown files locally.

Get the owner policy of a claimed site

/v1/sites/{domain}/owner-policyGET
Authorization
bearer *Bearer <token>
API key of the form orsel_<id>.<secret>, sent as Authorization: Bearer. Scopes: find, read, act:read, act:write, act:sensitive, admin. Clients read it from ORSEL_KEY.
Response
200 · Success
domain *string
Pattern: ^(?=.{1,253}$)([a-z0-9]([a-z0-9-]{0,61}[a-z0-9])?\.)+[a-z]{2,63}$
policy *object
Show properties
rules *object[]
Max items: 200
Show item properties
id *string
Min length: 1Max length: 64
description *string
Default: ""Max length: 280
effect *"allow" | "deny" | "require_approval"
match *object
Default: {}
Show properties
domains?string[]
Max items: 100
actions?string[]
Max items: 100
risks?"read" | "write" | "sensitive" | "irreversible" | "financial"[]
Max items: 5
dataClasses?"public" | "account" | "personal" | "payment" | "credentials"[]
Max items: 5
limits *object
Default: {}
Show properties
maxAmount?number
Min: > 0
amountField?string
Max length: 128
perHour?integer
Min: > 0Max: 9007199254740991
window?object
Show properties
from *integer
Min: 0Max: 23
to *integer
Min: 0Max: 23
destinationField?string
Max length: 128
destinationAllowlist?string[]
Max items: 100
defaultAboveRead *"deny" | "require_approval"
Default: "deny"
ratePerMinute *integer
Default: 60Min: > 0Max: 100000
pricing *object[]
Default: []Max items: 100
Show item properties
actionId *string | "*"
usdCents *integer
Min: 0Max: 100000
agents *object[]
Default: []Max items: 500
Show item properties
agent *string
Min length: 1Max length: 128
effect *"allow" | "block"
blockHosted *boolean
Default: false
updatedAt *string (date-time)
Pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z))$
400 · Invalid request
error *object
Show properties
code *"unauthenticated" | "forbidden" | "not_found" | "invalid_request" | "conflict" | "idempotency_mismatch" | "payload_too_large" | "rate_limited" | "policy_denied" | "approval_required" | "payment_required" | "needs_human" | "internal"
message *string
requestId *string
details?object
401 · Missing, malformed, revoked or expired key
error *object
Show properties
code *"unauthenticated" | "forbidden" | "not_found" | "invalid_request" | "conflict" | "idempotency_mismatch" | "payload_too_large" | "rate_limited" | "policy_denied" | "approval_required" | "payment_required" | "needs_human" | "internal"
message *string
requestId *string
details?object
403 · The key lacks the required scope
error *object
Show properties
code *"unauthenticated" | "forbidden" | "not_found" | "invalid_request" | "conflict" | "idempotency_mismatch" | "payload_too_large" | "rate_limited" | "policy_denied" | "approval_required" | "payment_required" | "needs_human" | "internal"
message *string
requestId *string
details?object
429 · Rate limited. See Retry-After
error *object
Show properties
code *"unauthenticated" | "forbidden" | "not_found" | "invalid_request" | "conflict" | "idempotency_mismatch" | "payload_too_large" | "rate_limited" | "policy_denied" | "approval_required" | "payment_required" | "needs_human" | "internal"
message *string
requestId *string
details?object
Request example
curl -X GET "/v1/sites/<domain>/owner-policy" \ -H "Authorization: Bearer <token>"